body {
	font-family: Tahoma;
	margin:0px;
	background-image:url(../images/backtable2.jpg);
	background-repeat:repeat-x;
	background-color:#000000;
}
TD {
	font-family: Tahoma;
	color: #5B5B5B;
	text-decoration: none;
}
	
form {
	margin:0px;
	padding:0px;
}
p {
	margin-top:0;
	padding:0px;
}
ul {
/*padding-top:10px;
padding-left:10px;
padding-right:2px;
padding-bottom:10px;*/
padding:0px;
}
li {
	padding-bottom:4px;
}

 .transparentlink:link{
           color: Black;
           text-decoration:none;
       }
       .transparentlink:hover{
           color: Black;
           text-decoration:none;
       }
       .transparentlink:active{
           color: Black;
           text-decoration:none;
       }
.transparentlink:visited{
           color: Black;
           text-decoration:none;
       }
       
       
       .transparentlink_w:link{
            font-size: 10px;
	        font-weight:normal;
	        color: #787878;
	        text-decoration: none;
	        background-image: url(../images/inputbg.gif);
	        border: 1px solid #adadad;
	        padding-top:1px;
	        padding-bottom:1px;
            text-decoration:none;
       }
       .transparentlink_w:hover{
            font-size: 10px;
	        font-weight:normal;
	        color: #787878;
	        text-decoration: none;
	        background-image: url(../images/inputbg.gif);
	        border: 1px solid #adadad;
	        padding-top:1px;
	        padding-bottom:1px;
            text-decoration:none;
       }
       .transparentlink_w:active{
            font-size: 10px;
	        font-weight:normal;
	        color: #787878;
	        text-decoration: none;
	        background-image: url(../images/inputbg.gif);
	        border: 1px solid #adadad;
	        padding-top:1px;
	        padding-bottom:1px;
            text-decoration:none;
       }
.transparentlink_w:visited{
            font-size: 10px;
	        font-weight:normal;
	        color: #787878;
	        text-decoration: none;
	        background-image: url(../images/inputbg.gif);
	        border: 1px solid #adadad;
	        padding-top:1px;
	        padding-bottom:1px;
            text-decoration:none;
       }
       
       
.htmlbrandtxt {
	font-family: Tahoma;
	font-size: 14px;
	color: #000000;
}

.headertxt {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #b1541b;
	text-decoration: none;
	border: 1px solid #c2c2c2;
	background:#FFDECA;
}
.headertxt2 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #b1541b;
	text-decoration: none;
}

.product_header {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #2d2d2d;
	text-decoration: none;
}
.product_header_W {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.pricetxt {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #e8691a;
	text-decoration: none;
}
.oldpricetxt {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ff8000;
	text-decoration : line-through;
}
.oldpricetxt_black {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration : line-throug
input {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-image: url('../images/inputbg.gif');
	border: 1px solid #C9C9C9;
    }
px;
}
.inputright {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-image: url(../images/inputbg.gif);
	border: 1px solid #C9C9C9;
	text-align:right;
}
.inputsearch {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	background-image: url('../images/search_icn.gif');
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	padding-left:20px;
	border: 1px solid #C9C9C9;
}

.bidbtn {
	font-size: 11px;
	font-weight:bold;
	color: #666666;
	text-decoration: none;
	background-image: url('https://cohcigars.com/images/bid.jepg');
	border: 1px solid #C9C9C9;
	cursor:pointer;
}

.btn {
	font-size: 11px;
	font-weight:bold;
	color: #666666;
	text-decoration: none;
	background-image: url(../images/inputbg.gif);
	border: 1px solid #C9C9C9;
	cursor:pointer;
}
.btn_nor {
	font-size: 10px;
	font-weight:bold;
	color: #787878;
	text-decoration: none;
	background-image: url(../images/inputbg.gif);
	border: 1px solid #adadad;
	cursor:pointer;
}

.cntspecial_btn {
	width:233px;
	height:41px;
	padding-left:25px;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	background:url(../images/continue_to_special.png) no-repeat center;
	border:0px;
}

.editprofile_btn {
	width:211px;
	height:41px;
	padding-left:20px;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	background:url(../images/edit_myprofile.png) no-repeat center;
	border:0px;
}

.orderhistory_btn {
	width:211px;
	height:41px;
	padding-left:25px;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	background:url(../images/my_orderhistory.png) no-repeat center;
	border:0px;
}

.trackorder_btn {
	width:211px;
	height:41px;
	padding-left:25px;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	background:url(../images/track_myorder.png) no-repeat center;
	border:0px;
}

#container {
	width:778px;
	border:0px;
}
.yellowtxt {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #F39500;
	text-decoration: none;
}

.welcome_y_txt1 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #F39500;
	text-decoration: none;
}

.welcome_y_txt {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #F39500;
	text-decoration: none;
}

.banner_delay_txt {
	font-family: Tahoma;
	font-size: 6px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height:4px;
}

.whiteshipcountrylink:link {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.whiteshipcountrylink:visited {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

.whiteshipcountrylink:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #F39500;
	text-decoration: none;
}

.whitelink:link {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.whitelink:visited {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.whitelink:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #F39500;
	text-decoration: underline;
}

.whitetxt {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.combo {
	font-size: 11px;
	color: #333333;
	border: 1px solid #A7A6AA;
	background:#FFFFFF;
}
.whitetxt12 
{
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}


.topheader_w_txt 
{
	font-family: Tahoma;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}


.welcome_w_txt 
{
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
/*top menu start*/
.toplink:link {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height:26px;
	text-transform:uppercase;
	display:inline-block;
    white-space:nowrap;
	
}
.toplink:visited {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height:26px;
	text-transform:uppercase;
	display:inline-block;
    white-space:nowrap;
}
.toplink:hover 
{
	font-size: 12px;
	color: #E4B99E;
	text-decoration: none;
	text-transform:uppercase;
	background-image: url(../images/topmenu_hoverbg.gif);
	background-repeat: repeat-x;
	height:26px;
	display:inline-block;
    white-space:nowrap;
}

/*top menu end*/
#body_container {
	padding-left:5px;
	padding-right:5px;
}
#body_container1 {
	padding-left:2px;
	padding-right:2px;
}
#newregistration{
	height: 41px;
	width: 230px;
	text-indent: 10000px;
	overflow: hidden;
	background: url(../images/newregistration.gif) top left no-repeat;
	display: block;
}

#newregistration:hover{
	background-position: bottom left;
}
.logoutbg{
	height: 20px;
	width: 230px;
	background: url(../images/logoutbg.gif) top left no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}
.loglink:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.loglink:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.loglink:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:underline;
}

.graylink:link {
	font-size: 11px;
	color: #C3C3C3;
	text-decoration: none;
}
.graylink:visited {
	font-size: 11px;
	color: #C3C3C3;
	text-decoration: none;
}
.graylink:hover {
	font-size: 11px;
	color: #C3C3C3;
	text-decoration: underline;
}

.lefttdbg {
	background-image:url(../images/lefttdbg.gif);
	background-repeat:repeat-y;
	width:236px;
}
.leftbg {
	background-color: #8E8E8E;
	width:180px;
}
.invisble 
{
	color: #8E8E8E;
}


.leftmenu {
	background:#e8e8e8;
	background-image:url(../images/leftbullet.gif);
	background-repeat:no-repeat;
	border-bottom: #6e6e6e solid 2px;
	width:100%;
	height:26px;
	padding-left:28px;
	font-size: 12px;
	color: #874008;
	text-decoration: none;
	font-weight: bold;
	
}

.leftmenumainlink:link  {
	font-size:12px;
	font-weight: bold;
	color:#874008;
	text-decoration:none;
}
.leftmenumainlink:visited  {
	font-size:12px;
	font-weight: bold;
	color:#874008;
	text-decoration:none;
}
.leftmenumainlink:hover {
	font-size:12px;
	font-weight: bold;
	color:#626262;
	text-decoration:none;
}

.submenu_bg {
	background-image: url(../images/redbullet.gif);
	background-repeat: no-repeat;
	border-bottom: #8e8e8e solid 1px;
	width:100%;
	padding-left:20px;
	padding-bottom:5px;
	padding-top: 5px;
	text-decoration: none;
	font-size:11px;
	color:#1e1e1e;
	/*cursor:pointer;*/
	background-position: left center;
	text-align:left;
}

.submenu_bg_cn1 {
	background-image: url(../images/redbullet.gif);
	background-repeat: no-repeat;
	width:100%;
	padding-left:20px;
	padding-bottom:3px;
	padding-top: 3px;
	text-decoration: none;
	font-size:11px;
	color:#1e1e1e;
	/*cursor:pointer;*/
	background-position: left center;
	text-align:left;
}
.submenu_bg_cn2 
{
	border-bottom: #8e8e8e solid 1px;
	width:100%;
	padding-left:20px;
	padding-bottom:3px;
	padding-top: 3px;
	text-decoration: none;
	font-size:11px;
	color:#1e1e1e;
	text-align:left;
}
.submenu_bg_bottom {
	background-image: url(../images/redbullet.gif);
	background-repeat: no-repeat;
	padding-left:20px;
	padding-bottom:5px;
	padding-top: 5px;
	background-position: left center;
	text-align:left;
	font-size:11px;
	color:#1e1e1e;
	text-align:left;
	cursor:pointer;
	display:block;
}

.newmenu_bg {
	border-bottom: #8e8e8e solid 1px;
	padding-left:20px;
	padding-bottom:5px;
	padding-top: 5px;
	background-position: left center;
	font-size:11px;
	color:#1e1e1e;
	text-align:left;
	cursor:pointer;
	display:block;
}

.leftmenulink:link  {
	font-size:11px;
	color:#1e1e1e;
	text-decoration:none;
}
.leftmenulink:visited  {
	font-size:11px;
	color:#1e1e1e;
	text-decoration:none;
}
.leftmenulink:hover {
	font-size:11px;
	color:#626262;
	text-decoration:none;
}
.getoffers {
	background-image:url(../images/getoffers.gif);
	background-repeat:no-repeat;
	width:207px;
	height:112px;
	padding-top:30px;
	padding-left:10px;
}
.emailbtn {
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url('../images/emailbg.gif');
	border: 1px solid #dedede;
	cursor:pointer;
	width: 65px;
	margin-left: 0px;
}
.emailbtn1 {
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url('../images/emailbg.gif');
	border: 1px solid #dedede;
	cursor:pointer;
	width: 24px;
	margin-left: 0px;
}
.transparentbtn {
	font-size: 11px;
	font-weight:bold;
	color: #666666;
	text-decoration: none;
	border: 1px solid #adadad;
	cursor:pointer;
}
.prd_border {
	border: 1px solid #a8a7a7;
	background:#FFFFFF;
	padding:4px;
}
.spl_border {
	border: 1px solid #a8a7a7;
	background:#FFFFFF;
	padding:2px;
}
.login_border {
	border: 1px solid #a8a7a7;
	background:#FFFFFF;
}

.nortxt {
	font-family: Tahoma;
	font-size: 11px;
	color: #5B5B5B;
	text-decoration: none;
}

.blacktxt {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.blacktxt_w {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding-top:2px;
	padding-bottom:2px;
}


.redtxt {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
}

.redtxt1 {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
}

.redtxt1_strikeout {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #ff0000;
	text-decoration : line-through;
}

.redtxt_bold {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
}

.redtxt_italic {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	color: #ff0000;
	text-decoration: none;
}

.shiptxt {
	font-family: Tahoma;
	font-size: 11px;
	color: #874008;
	text-decoration: none;
	font-weight: bold;
}
.qtxt {
	font-family: Tahoma;
	font-size: 11px;
	color: #874008;
	text-decoration: none;
	font-weight: normal;
}
.priceindicatortxt {
	font-size: 10px;
	color: #ff8000;
	text-decoration: none;
}
.orangetxt {
	font-size: 11px;
	color: #ff8000;
	text-decoration: none;
	font-weight:bold;
}
.stockindicatortxt {
	font-size: 10px;
	color: #ff0000;
	text-decoration: none;
}
#newsheader {
	background:url(../images/newsbg.gif);
	background-repeat:repeat-x;
	height:28px;
	font-size: 12px;
	color: #1b1b1b;
	text-decoration: none;
	padding-left:10px;
	font-weight:bold;
}
#newsheader1 {
	background:url(../images/newsbg.gif);
	background-repeat:repeat-x;
	height:28px;
	font-size: 12px;
	color: #1b1b1b;
	text-decoration: none;
	padding-left:10px;
	font-weight:bold;
}
.footerlink:link {
	font-size: 11px;
	color: #AFAFAF;
	text-decoration: none;
}
.footerlink:visited {
	font-size: 11px;
	color: #AFAFAF;
	text-decoration: none;
}
.footerlink:hover {
	font-size: 11px;
	color: #E7E7E7;
	text-decoration: underline;
}
.footertxt {
	font-size: 11px;
	color: #E8E8E8;
	text-decoration: none;
}
.fsize11{
	font-size: 11px;
	color: #827e7e;
	text-decoration: none;
}
.loginbg {
	background-image: url(../images/subbg.gif);
	height:30px;
	background-repeat: repeat-x;
}


.dxgvControl,
.dxgvDisabled
{
	border: solid 1px #D3D3D3;
	font: 11px Tahoma;
	background-color: White;
	color: Black;
	cursor: default;
}
.dxgvDisabled 
{
	color:Gray;
}
.dxgvControl a 
{
	color:#5555FF;
}
.dxgvDisabled a
{
	color:Gray;
}
.dxgvLoadingPanel
{
	border:solid 1px #D3D3D3;
	background-color: #E3E3E1;
	font: 8pt Tahoma;
	color: #303030;
}
.dxgvLoadingPanel td
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxgvLoadingPanelStatusBar
{
	background-color: Transparent;
	font: 8pt Tahoma;
}
.dxgvLoadingPanelStatusBar td
{
	white-space: nowrap;
	text-align: center;
	padding: 0px 2px 0px 2px;
}
.dxgvTable
{
	background-color:Transparent;
	border:0;
	border-collapse: separate !important;
	overflow:hidden;
	font: 11px Tahoma;
	color: Black;
}
.dxgvInlineEditRow,
.dxgvDataRow
{
}
.dxgvInlineEditRow td.dxgv
{
	border-bottom: solid 1px #D3D3D3;
	border-right: 1px solid #D3D3D3;
}
.dxgvDataRowAlt
{
	background-color:#EDEDEB;
}
.dxgvFilterRow 
{
	background-color: #e8e8e8;
}
.dxgvEditForm 
{
	background-color: #F9F9F9;
}
.dxgvEditForm td.dxgv
{
	border-bottom: solid 1px #D3D3D3;
	padding: 0px 0px 2px 0px;
}
.dxgvSelectedRow
{
	background-color:#e8e8e8;
}
.dxgvFocusedRow
{
	background-color: #e8e8e8;
    color:#ffffff
}
.dxgvPreviewRow
{
	background-color:#ECF2F3;
}
.dxgvDetailRow td.dxgv,
.dxgvPreviewRow td.dxgv,
.dxgvEmptyDataRow td.dxgv
{
	padding: 2px 2px 4px 4px;
	border-bottom: solid 1px #D3D3D3;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}
.dxgvEmptyDataRow td.dxgv
{
	color:Gray;
	text-align:center;
}


.dxgvEditFormDisplayRow td.dxgv,
.dxgvDataRow td.dxgv,
.dxgvDataRowAlt td.dxgv,
.dxgvSelectedRow td.dxgv,
.dxgvFocusedRow td.dxgv
{
	overflow:hidden;
	border-bottom: solid 1px #D3D3D3;
	border-right: solid 1px #D3D3D3;
	border-top: 0;
	border-left: 0;
	padding: 2px 2px 4px 4px;
}
.dxgvEditingErrorRow td.dxgv
{
	color: Red;
	background-color: #ffc8c8;
	white-space: pre-wrap;
	border-bottom: solid 1px #D3D3D3;
	border-right: 0;
	border-top: 0;
	border-left: 0;
	padding: 6px 10px 6px 10px;
}

.dxgvFilterRow td.dxgv
{
	border-bottom: solid 1px #D3D3D3;
	border-right: 1px solid #D3D3D3;
	border-top: 0;
	border-left: 0;
	padding: 2px 2px 2px 2px;
}
.dxgvGroupRow
{
	background-color: #ffffff; /* E6E5E3 */
	color: #e8691a;
	font: 11px Tahoma;
	text-decoration:none;
	font-weight:bold;
}

.dxgvFocusedGroupRow
{
	background-color: #8D8D8D;
    color:#ffffff;
}
.dxgvGroupRow td.dxgv,
.dxgvFocusedGroupRow td.dxgv
{
	border: none 0;
	vertical-align:middle;
	white-space:nowrap;
	border-top: solid 1px #FFFFFF;
	border-bottom: solid 1px #D3D3D3;
	padding: 2px 4px 2px 4px;
}
.dxgvHeaderPanel {
	background-color: #FEEBDC;
	color: #827e7e;
	/*padding: 8px 4px 8px 4px;
	border-bottom: solid 1px #FEEBDC;*/
}

.dxgvHeader {
	cursor:pointer;
	white-space:nowrap;
	/*padding: 4px 4px 5px 4px;*/
	border:none;
	background-color:#FEEBDC;
	overflow:hidden;
	-moz-user-select: none;
}
.dxgvHeader, .dxgvHeader table {
	color: #827e7e;
	font: 11px Tahoma;
	text-decoration:none;
	font-weight:bold;
}
.dxgvHeader td {
	white-space:nowrap;
}
.dxgvCustomization 
{
	width:100%;
	padding:0 0 0 0;
	margin:0 0 0 0;
	overflow:auto;
}
.dxgvGroupPanel
{
	white-space:nowrap;
	background-color: #F9F9F9;
	border-bottom: solid 1px #D3D3D3;
	padding: 7px 4px 8px 6px;
}
.dxgvFooter
{
	background-color: #E3E3E1;
	white-space:nowrap;
}
.dxgvFooter td.dxgv
{
	padding: 4px;
	border-bottom: solid 1px #D3D3D3;
	border-right: solid 1px #D3D3D3;
}
.dxgvTitlePanel
{
	font-weight:bold;
	padding:3px;
	text-align:center;	
	border-bottom: solid 1px #D3D3D3;
}
.dxgvLoadingDiv
{
	background-color:Gray;	
}
.dxgvStatusBar 
{
	border-top: solid 1px #D3D3D3;
}
.dxgvStatusBar tr
{
	height: 20px;
}
.dxgvCommandColumn
{
	padding: 2px 2px 2px 2px;
}
.dxgvCommandColumn a
{
	margin: 0px 3px 0px 0px;
}
.dxgvCommandColumnItem
{
	padding: 2px 2px 2px 2px;
}
.dxgvEditFormTable
{
	padding: 2px 6px 6px 4px;
	font: 11px Tahoma;
	color: Black;
}
.dxgvEditFormCaption
{
	padding: 4px 4px 4px 10px; 
}

.dxgvInlineEditCell
{
	padding: 1px 1px 1px 1px; 
}

.dxgvEditFormCell
{
	padding: 4px 4px 4px 4px; 
	border: 0;
}

/* -- ListBox -- */
.dxeListBox
{
	border: solid 1px #8E8E8E;
    width: 70px;
}
.dxeListBox div.dxlbd
{
	padding-top: 1px;    
    padding-bottom: 1px;
	background-color: #8E8E8E;
    font-family: Tahoma;
    font-size: 9pt;
    height: 110px;
}
.dxeListBoxItem
{    
    border-left: solid 1px #8E8E8E;    
    border-right: solid 1px #8E8E8E;    
    font-family: Tahoma;
    font-size: 9pt;        
    padding: 3px 2px 4px 3px;
    white-space: nowrap;
    text-align: left;
}
.dxeListBoxItemHover        /* inherits dxeListBoxItem */
{
    background-color: #8E8E8E;
}
.dxeListBoxItemSelected     /* inherits dxeListBoxItem */
{    
    color: White;
    background-color: #8E8E8E;
}

/* -- Common -- */
.dxDisabled
{
	color: #808080;
}

/* -- ASPxCloudControl -- */
.dxccControl a:hover
{
    text-decoration:underline!important;
}
.dxccControl a
{
	text-decoration:none!important;
	color: #1E3695;	
}
.dxccControl
{
	font-family: Tahoma, Verdana, Arial;
	text-decoration:none;
	color: #1E3695;
	background-color: #FFFFFF;
	font-size: 10px;
}

/* -- ASPxDataView -- */
.dxdvControl 
{
	font: 10px Verdana;
	color: black;
	padding: 12px 40px 12px 40px;
}
.dxdvLoadingPanel
{
	font: 8pt Tahoma;
	color: #303030;
}
.dxdvLoadingPanel td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxdvContent
{
}
.dxdvItem
{
	font: 10px Verdana;
	color: #787878;
	border: solid 1px #A8A8A8;
	background-color: #F0F0F0;
	padding: 12px 12px 12px 14px;
	height: 180px;
	/*if IE*/	
	
}
.dxdvEmptyItem
{
	font: 10px Verdana;
	color: #787878;
	text-align: left;
	vertical-align: top;
	padding: 12px 12px 12px 14px;
	height: 180px;
	/*if IE*/
	
}
.dxdvPagerPanel
{
}

/* -- ASPxHeadline -- */
.dxhlControl 
{
	font: 10px Verdana;
	color: black;
}
.dxhlContent
{
	font: 8pt Verdana;
	color: black;
} 
.dxhlDate
{
	color: Gray;
	white-space: nowrap;
}
.dxhlHeader
{
	font: 10pt Tahoma;
	color: #464646;
	font-weight: bold;
	line-height: 17px;
}
.dxhlDateHeader
{
	font: 10pt Tahoma;
	color: Gray;
	font-weight: normal;
}
.dxhlLeftPanel
{
	font: 10px Verdana;
	color: black;
}
.dxhlRightPanel
{
	font: 10px Verdana;
	color: black;
}
.dxhlDateLeftPanel
{
	font: 10px Verdana;
	color: Gray;
	white-space: nowrap;
}
.dxhlDateRightPanel
{
	font: 10px Verdana;
	color: Gray;
	white-space: nowrap;
}
.dxhlTailDiv
{
	font: 10px Verdana;
	color: Black;
}
.dxhlTailDiv a
{
	color: #1E3695;
}
.dxhlTailDiv a:hover
{
    text-decoration: none;
}
.dxhlTailDiv a:visited
{
    color: #996085;
}
.dxhlContent a.dxhl
{
	color: #1E3695;
} 
.dxhlContent a.dxhl:hover
{
    text-decoration: none;
}
.dxhlContent a.dxhl:visited
{
    color: #996085;
}
/* -- ASPxMenu -- */
.dxmControl 
{
	font: 8pt Tahoma;
	color: black;
}
.dxmControl a, .dxmMenu a, .dxmVerticalMenu a, .dxmSubMenu a
{
	color: black;
	text-decoration: none;
}
.dxmMenu, .dxmVerticalMenu
{
	font: 8pt Tahoma;
	color: black;
	background-color: #F0F0F0;
	border: solid 1px #A8A8A8;
	padding: 2px 2px 2px 2px;
}
.dxmMenuGutter
{
}
.dxmMenuSeparator
{
	background-color: #A8A8A8;
}
.dxmMenuItem, .dxmMenuItemWithImage, .dxmMenuItemWithPopOutImage, .dxmMenuItemWithImageWithPopOutImage,
.dxmVerticalMenuItem, .dxmVerticalMenuItemWithImage, .dxmVerticalMenuItemWithPopOutImage, .dxmVerticalMenuItemWithImageWithPopOutImage, 
.dxmMenuLargeItem, .dxmMenuLargeItemWithImage, .dxmMenuLargeItemWithPopOutImage, .dxmMenuLargeItemWithImageWithPopOutImage,
.dxmVerticalMenuLargeItem, .dxmVerticalMenuLargeItemWithImage, .dxmVerticalMenuLargeItemWithPopOutImage, .dxmVerticalMenuLargeItemWithImageWithPopOutImage
{
	font: 8pt Tahoma;
	color: black;
	white-space: nowrap;
}
.dxmMenuItem, .dxmMenuItemWithImage
{
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.dxmMenuItemWithPopOutImage, .dxmMenuItemWithImageWithPopOutImage
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 8px;
}	
.dxmVerticalMenuItem
{
	padding-top: 4px;
	padding-right: 19px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.dxmVerticalMenuItemWithImage
{
	padding-top: 4px;	
	padding-right: 19px;	
	padding-bottom: 4px;	
	padding-left: 3px;	
}
.dxmVerticalMenuItemWithPopOutImage
{
	padding-top: 4px;	
	padding-right: 6px;	
	padding-bottom: 4px;	
	padding-left: 8px;	
}
.dxmVerticalMenuItemWithImageWithPopOutImage
{
	padding-top: 4px;	
	padding-right: 6px;	
	padding-bottom: 4px;	
	padding-left: 3px;	
}
.dxmMenuLargeItem, .dxmMenuLargeItemWithImage
{
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 11px;
}
.dxmMenuLargeItemWithPopOutImage, .dxmMenuLargeItemWithImageWithPopOutImage
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItem, .dxmVerticalMenuLargeItemWithImage
{
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItemWithPopOutImage, .dxmVerticalMenuLargeItemWithImageWithPopOutImage
{
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxmMenuItemSelected, .dxmMenuItemSelectedWithImage, .dxmMenuItemSelectedWithPopOutImage, .dxmMenuItemSelectedWithImageWithPopOutImage,
.dxmVerticalMenuItemSelected, .dxmVerticalMenuItemSelectedWithImage, .dxmVerticalMenuItemSelectedWithPopOutImage, .dxmVerticalMenuItemSelectedWithImageWithPopOutImage,
.dxmMenuLargeItemSelected, .dxmMenuLargeItemSelectedWithImage, .dxmMenuLargeItemSelectedWithPopOutImage, .dxmMenuLargeItemSelectedWithImageWithPopOutImage,
.dxmVerticalMenuLargeItemSelected, .dxmVerticalMenuLargeItemWithImageSelected, .dxmVerticalMenuLargeItemSelectedWithPopOutImage, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage
{
	background-color: white;
	border: solid 1px #888888;
}
.dxmMenuItemSelected, .dxmMenuItemSelectedWithImage
{
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}
.dxmMenuItemSelectedWithPopOutImage, .dxmMenuItemSelectedWithImageWithPopOutImage
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 7px;
}	
.dxmVerticalMenuItemSelected
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 3px;
	padding-left: 7px;
}
.dxmVerticalMenuItemSelectedWithImage
{
	padding-top: 3px;	
	padding-right: 18px;	
	padding-bottom: 3px;	
	padding-left: 2px;	
}
.dxmVerticalMenuItemSelectedWithPopOutImage
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 3px;	
	padding-left: 7px;	
}
.dxmVerticalMenuItemSelectedWithImageWithPopOutImage
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 3px;	
	padding-left: 2px;	
}
.dxmMenuLargeItemSelected, .dxmMenuLargeItemSelectedWithImage
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.dxmMenuLargeItemSelectedWithPopOutImage, .dxmMenuLargeItemSelectedWithImageWithPopOutImage
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeSelectedItem, .dxmVerticalMenuLargeSelectedItemWithImage
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemSelectedWithPopOutImage, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.dxmMenuItemHover, .dxmMenuItemHoverWithImage, .dxmMenuItemHoverWithPopOutImage, .dxmMenuItemHoverWithImageWithPopOutImage, 
.dxmVerticalMenuItemHover, .dxmVerticalMenuItemHoverWithImage, .dxmVerticalMenuItemHoverWithPopOutImage, .dxmVerticalMenuItemHoverWithImageWithPopOutImage, 
.dxmMenuLargeItemHover, .dxmMenuLargeItemHoverWithImage, .dxmMenuLargeItemHoverWithPopOutImage, .dxmMenuLargeItemHoverWithImageWithPopOutImage, 
.dxmVerticalMenuLargeItemHover, .dxmVerticalMenuLargeItemHoverWithImage, .dxmVerticalMenuLargeItemHoverWithPopOutImage, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage
{
	background-color: #CBCBCB;
	border: solid 1px #888888;
}
.dxmMenuItemHover, .dxmMenuItemHoverWithImage
{
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}
.dxmMenuItemHoverWithPopOutImage, .dxmMenuItemHoverWithImageWithPopOutImage
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 7px;
}	
.dxmVerticalMenuItemHover
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 3px;
	padding-left: 7px;
}
.dxmVerticalMenuItemHoverWithImage
{
	padding-top: 3px;	
	padding-right: 18px;	
	padding-bottom: 3px;	
	padding-left: 2px;	
}
.dxmVerticalMenuItemHoverWithPopOutImage
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 3px;	
	padding-left: 7px;	
}
.dxmVerticalMenuItemHoverWithImageWithPopOutImage
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 3px;	
	padding-left: 2px;	
}
.dxmMenuLargeItemHover, .dxmMenuLargeItemHoverWithImage
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.dxmMenuLargeItemHoverWithPopOutImage, .dxmMenuLargeItemHoverWithImageWithPopOutImage
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemHover, .dxmVerticalMenuLargeItemHoverWithImage
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemHoverWithPopOutImage, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.dxmSubMenu
{
	font: 8pt Tahoma;
	color: black;
	background-color: white;
	border: solid 1px #666666;
	padding: 1px 1px 1px 1px;
}
.dxmSubMenuGutter
{
	background-color: #E0E0E0;
}
.dxmSubMenuSeparator
{
	background-color: #A8A8A8;
}
.dxmSubMenuItem, .dxmSubMenuItemWithImage, .dxmSubMenuItemWithPopOutImage, .dxmSubMenuItemWithImageWithPopOutImage
{
	font: 8pt Tahoma;
	color: black;
	white-space: nowrap;
}
.dxmSubMenuItem, .dxmSubMenuItemWithImage
{
	padding-top: 5px;
	padding-right: 19px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.dxmSubMenuItemWithPopOutImage, .dxmSubMenuItemWithImageWithPopOutImage
{
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.dxmSubMenuItemSelected, .dxmSubMenuItemSelectedWithImage, .dxmSubMenuItemSelectedWithPopOutImage, .dxmSubMenuItemSelectedWithImageWithPopOutImage
{
	background-color: #D8D8D8;
	border: solid 1px #888888;
}
.dxmSubMenuItemSelected, .dxmSubMenuItemSelectedWithImage
{
	padding-top: 4px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuItemSelectedWithPopOutImage, .dxmSubMenuItemSelectedWithImageWithPopOutImage
{
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuItemHover, .dxmSubMenuItemHoverWithImage, .dxmSubMenuItemHoverWithPopOutImage, .dxmSubMenuItemHoverWithImageWithPopOutImage
{
	background-color: #F2F2F2;
	border: solid 1px #888888;
}
.dxmSubMenuItemHover, .dxmSubMenuItemHoverWithImage
{
	padding-top: 4px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuItemHoverWithPopOutImage, .dxmSubMenuItemHoverWithImageWithPopOutImage
{
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuBorderCorrector
{
    position: absolute;
    border: 0px;
    padding: 0px;
}

/* -- ASPxNavBar -- */
.dxnbControl 
{
	font: 8pt Tahoma;
	color: black;
	background-color: white;
	padding: 11px 11px 11px 11px;
}
.dxnbControl a
{
	color: #1E3695;
}
.dxnbLoadingPanel
{
	font: 8pt Tahoma;
	color: #303030;
}
.dxnbLoadingPanel td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxnbGroupHeader
{
	font: bold 8pt Tahoma;
	color: black;
	background-color: #E0E0E0;
	border: solid 1px #A8A8A8;
	padding: 4px 10px 4px 10px;
}
.dxnbGroupHeader table.dxnb
{
	font: bold 8pt Tahoma;
	color: black;
}
.dxnbGroupHeader td.dxnb
{
	white-space: nowrap;
}
.dxnbGroupHeaderCollapsed
{
	font: bold 8pt Tahoma;
	color: black;
	background-color: #E0E0E0;
	border: solid 1px #A8A8A8;
	padding: 4px 10px 4px 10px;
}
.dxnbGroupHeaderCollapsed table.dxnb
{
	font: bold 8pt Tahoma;
	color: black;
}
.dxnbGroupHeaderCollapsed td.dxnb
{
	white-space: nowrap;
}
.dxnbGroupContent
{
	font: 8pt Tahoma;
	color: #1E3695;
	border: solid 1px #A8A8A8;
	padding: 5px 5px 5px 5px;
}
.dxnbItem, .dxnbLargeItem, .dxnbBulletItem
{
	font: 8pt Tahoma;
	color: #1E3695;
}
.dxnbItem
{
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}
.dxnbLargeItem
{
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
}
.dxnbItemSelected, .dxnbLargeItemSelected, .dxnbBulletItemSelected
{
	background-color: #D8D8D8;
	border: solid 1px #888888;
}
.dxnbItemSelected
{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.dxnbLargeItemSelected
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
}
.dxnbItemHover, .dxnbLargeItemHover, .dxnbBulletItemHover
{
	background-color: #F2F2F2;
	border: solid 1px #888888;
}
.dxnbItemHover
{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.dxnbLargeItemHover
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
}
.dxnbGroupHeader, .dxnbGroupHeaderCollapsed
{
    text-align: left;
}
.dxnbItem, .dxnbItemHover, .dxnbItemSelected,
.dxnbBulletItem, .dxnbBulletItemHover, .dxnbBulletItemSelected
{
    text-align: left;
}
.dxnbLargeItem, .dxnbLargeItemHover, .dxnbLargeItemSelected
{
    text-align: center;
}
.dxnbGroupHeaderHover
{
}
.dxnbGroupHeaderCollapsedHover
{
}
/* -- ASPxNewsControl -- */
.dxncControl 
{
	font: 10px Tahoma;
	color: black;
	padding: 18px 18px 18px 18px;
}
.dxncLoadingPanel
{
	font: 8pt Tahoma;
	color: #303030;
}
.dxncLoadingPanel td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxncContent
{
}
.dxncPagerPanel
{
	padding: 0px 3px 0px 3px;
}
.dxncItem
{
	font: 10px Tahoma;
	vertical-align: top;
	border-bottom: solid 1px #A8A8A8;
	padding: 12px 8px 12px 8px;
}
.dxncEmptyItem
{
	font: 10px Tahoma;
	vertical-align: top;
	padding: 12px 12px 12px 14px;
}
.dxncBackToTop
{
	font: 10px Tahoma;
	color: #404040;
}
/* Headline */
.dxncItemContent
{
	font: 8pt Verdana;
	color: black;
} 
.dxncItemDate
{
	color: Gray;
	white-space: nowrap;
}
.dxncItemHeader
{
	font: 10pt Tahoma;
	color: #464646;
	font-weight: bold;
	line-height: 17px;
}
.dxncItemDateHeader
{
	font: 10pt Tahoma;
	color: Gray;
	font-weight: normal;
}
.dxncItemLeftPanel
{
	font: 10px Verdana;
	color: black;
}
.dxncItemRightPanel
{
	font: 10px Verdana;
	color: black;
}
.dxncItemDateLeftPanel
{
	font: 10px Verdana;
	color: Gray;
	white-space: nowrap;
}
.dxncItemDateRightPanel
{
	font: 10px Verdana;
	color: Gray;
	white-space: nowrap;
}
.dxncItemTailDiv
{
	font: 10px Verdana;
	color: Black;
}
.dxncItemTailDiv a
{
	color: #1E3695;
}
.dxncItemTailDiv a:hover
{
    text-decoration: none;
}
.dxncItemTailDiv a:visited
{
    color: #996085;
}
.dxncItemContent a.dxhl
{
	color: #1E3695;
} 
.dxncItemContent a.dxhl:hover
{
    text-decoration: none;
}
.dxncItemContent a.dxhl:visited
{
    color: #996085;
}

/* -- ASPxPager -- */
.dxpControl
{
	font: 8pt Tahoma;
	color: black;
	padding: 5px 2px 5px 2px;
}
.dxpButton
{
	font: 8pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
}
.dxpDisabledButton
{
	font: 8pt Tahoma;
	color: black;
	text-decoration: none;
}
.dxpPageNumber
{
	font: 8pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	padding: 0px 5px 0px 5px;
}
.dxpCurrentPageNumber
{
	font: 8pt Tahoma;
	color: black;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 3px 0px 3px;
}
.dxpSummary
{
	font: 8pt Tahoma;
	color: black;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	padding: 0px 4px 0px 4px;
}
.dxpSeparator
{
	background-color: #CCCCCC;
}

/* -- ASPxPopupControl -- */
.dxpcControl
{
	font: 8pt Tahoma;
	color: black;
	background-color: white;
	border: solid 1px #8B8B8B;
}
.dxpcControl a
{
	color: #1E3695;
}
.dxpcCloseButton
{
	font: 8pt Tahoma;
	color: black;
	padding: 1px 1px 1px 1px;
}
.dxpcCloseButtonHover
{
	font: 8pt Tahoma;
	color: black;
}
.dxpcContent
{
	font: 8pt Tahoma;
	color: #010000;
	white-space: normal;
	padding: 9px 12px 9px 12px;
}
.dxpcFooter
{
	font: 8pt Tahoma;
	color: #858585;
	background-color: #F3F3F3;
	border-top: solid 1px #E0E0E0;
}
.dxpcFooter td.dxpc
{
	font: 8pt Tahoma;
	color: #858585;
	white-space: nowrap;
	padding: 6px 12px 8px 12px;
}
.dxpcHeader
{
	font: 10pt Tahoma;
	font-weight :bold;
	color: #874008;
	background-color: #e8e8e8;
	border-bottom: solid 1px #C9C9C9;	
}
.dxpcHeader td.dxpc
{
	font: 10pt Tahoma;
	font-weight :bold;
	color: #874008;
	white-space: nowrap;
}

/* -- ASPxRoundPanel -- */
.dxrpControl a:hover
{
    text-decoration:underline!important;
}
.dxrpControl a
{
	text-decoration:none!important;
}
.dxrpControl td.dxrp
{
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial;
	color: #000000;	
}
/* Header */
.dxrpHeader td.dxrp
{
    font-size: 11px;
	font-family: Tahoma, Verdana, Arial;    
	color: #313131;
}

/* -- ASPxSiteMapControl -- */
.dxsmControl a:hover
{
    text-decoration:none!important;
}
.dxsmControl a:visited
{
    color:#996085!important;
}

.dxsmControl 
{	
	color: #1E3695;
	background-color: white;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	border: Solid 1px #A8A8A8;
}
/* - Category Level - */
.dxsmCategoryLevel, .dxsmCategoryLevel a
{
    color: #1E3695;    
    font-weight: bold;
    font-size: 13.5pt;
    font-family: Verdana;
    text-decoration: none;
}
.dxsmCategoryLevel
{
    white-space: nowrap;
    padding: 0px 0px 5px 0px;
}
.dxsmCategoryLevel
{
    border-bottom: solid 1px #B8B8B8;    
}
 /*flow layout*/
.dxsmLevelCategoryFlow, .dxsmLevelCategoryFlow a
{
    color: #1E3695;    
    font-weight: bold;
    font-size: 13.5pt;
    font-family: Tahoma, Verdana, Arial;	
	text-decoration: underline;
}
/* - Level 0 - */
.dxsmLevel0, .dxsmLevel0 a, .dxsmLevel0Categorized a, .dxsmLevel0Categorized
{
    color: #1E3695;    
    font-weight: bold;
    font-size: 9pt;
    font-family: Verdana;
    text-decoration: none;
}
.dxsmLevel0, .dxsmLevel0Categorized
{
    white-space: nowrap;
    padding: 0px 0px 2px 0px;
}
.dxsmLevel0
{
    border-bottom:solid 1px #B8B8B8;
    padding: 0px 0px 5px 0px;
}
 /*flow layout*/
.dxsmLevel0Flow, .dxsmLevel0Flow a, .dxsmLevel0CategorizedFlow a, .dxsmLevel0CategorizedFlow
{
    color: #1E3695;    
    font-family: Tahoma, Verdana, Arial;	
    font-weight: bold;
    font-size: 9pt;
	text-decoration: underline;
}
.dxsmLevel0Flow
{
    padding: 0px 0px 0px 0px;    
}
.dxsmLevel0Flow
{
    text-decoration: none;    
}

/* - Level 1 - */
.dxsmLevel1, .dxsmLevel1 a, .dxsmLevel1Categorized a, .dxsmLevel1Categorized
{    
    font-family: Verdana;
    color: #3C55B9;  
    font-size: 8pt;
    text-decoration: none;    
}
.dxsmLevel1, .dxsmLevel1Categorized
{
    white-space: nowrap;  
    padding: 0px 0px 0px 0px;
}

/*flow layout*/
.dxsmLevel1Flow, .dxsmLevel1Flow a, .dxsmLevel1CategorizedFlow, .dxsmLevel1CategorizedFlow a
{    
    color: #3C55B9;    
    font-family: Tahoma, Verdana, Arial;	
    font-size: 8pt;
	text-decoration: underline;
}
.dxsmLevel1Flow
{
    text-decoration: none;
    padding: 0px 0px 0px 0px;
}

/* - Level 2 - */
.dxsmLevel2, .dxsmLevel2 a, .dxsmLevel2Categorized a, .dxsmLevel2Categorized
{    
    font-size: 10px;
    font-family: Verdana;
    color: #5078DC;
    text-decoration: none;    
}
.dxsmLevel2, .dxsmLevel2Categorized
{
    white-space:nowrap;
    padding: 0px 0px 0px 0px;    
}
/*flow layout*/
.dxsmLevel2Flow, .dxsmLevel2Flow a
{
    color: #5078DC;
    font-size: 10px;    
    font-family: Tahoma, Verdana, Arial;	
	text-decoration:underline;    
}
.dxsmLevel2Flow
{
    padding: 0px 0px 0px 0px;
}
/* - Level 3 - */
.dxsmLevel3, .dxsmLevel3 a
{    
    font-size: 9px;
    font-family: Verdana;
    color: #999999;
    text-decoration: none;
}
.dxsmLevel3
{
    white-space: nowrap;        
    padding: 0px 0px 0px 0px;    
}
/*flow layout*/
.dxsmLevel3Flow, .dxsmLevel3Flow a
{    
    color: #999999;
    font-size: 9px;
    font-family: Tahoma, Verdana, Arial;	
	text-decoration: underline;    
}
/* - Level 4 - */
.dxsmLevel4, .dxsmLevel4 a
{    
    font-size: 9px;
    font-family: Verdana;
    color: #A8A8A8;
    text-decoration: none;
}
.dxsmLevel4
{
    white-space: nowrap;
    padding: 0px 0px 0px 0px;    
}
/*flow layout*/
.dxsmLevel4Flow, .dxsmLevel4Flow a
{
    color: #A8A8A8;
    font-family: Tahoma, Verdana, Arial;	
    font-size: 9px;
	text-decoration: underline;        
}
.dxsmLevel4Flow
{
    padding: 0px 0px 0px 0px;        
}
/* - Other Levels - */
.dxsmLevelOther
{    
    font-size: 9px;
    font-family: Verdana;
    color: #A8A8A8;
    text-decoration: none;
}
.dxsmLevelOther
{
    white-space:nowrap;
    padding: 0px 0px 0px 0px;            
}
/*flow layout*/
.dxsmLevelOtherFlow, .dxsmLevelOtherFlow a
{
    color: #A8A8A8;
    font-family: Tahoma, Verdana, Arial;	
    font-size: 9pt;
	text-decoration: underline;            
}


/* -- ASPxTabControl, ASPxPageControl -- */
.dxtcControl 
{
	font: 8pt Tahoma;
	color: black;
	background-color: white;
}
.dxtcControl a
{
	text-decoration: none;
	color: black;
}
.dxtcLoadingPanel
{
	font: 8pt Tahoma;
	color: #303030;
}
.dxtcLoadingPanel td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxtcActiveTab, .dxtcActiveTabWithTabPositionBottom,
.dxtcActiveTabWithTabPositionLeft, .dxtcActiveTabWithTabPositionRight
{
	font: 8pt Tahoma;
	color: black;
	border: solid 1px #A8A8A8;
	padding: 4px 12px 4px 12px;
	background-color: #FFFFFF;
}
/* Active Tab */
.dxtcActiveTab td.dxtc, .dxtcActiveTabWithTabPositionBottom td.dxtc,
.dxtcActiveTabWithTabPositionLeft td.dxtc, .dxtcActiveTabWithTabPositionRight td.dxtc
{
	font: 8pt Tahoma;
	color: black;    
	white-space: nowrap;
}
.dxtcActiveTabHover
{
	background-color: white;
}
/* Tab */
.dxtcTab, .dxtcTabWithTabPositionLeft, 
.dxtcTabWithTabPositionBottom, .dxtcTabWithTabPositionRight
{
	font: 8pt Tahoma;
	color: black;
	background-color: #E0E0E0;
	border: solid 1px #A8A8A8;
	padding: 4px 12px 4px 12px;
}
.dxtcTab td.dxtc, .dxtcTabWithTabPositionBottom td.dxtc, 
.dxtcTabWithTabPositionLeft td.dxtc, .dxtcTabWithTabPositionRight td.dxtc
{
	font: 8pt Tahoma;
	color: black;    
	white-space: nowrap;
}
.dxtcTabWithTabPositionBottom
{
}
.dxtcTabWithTabPositionLeft
{
}
.dxtcTabWithTabPositionRight
{
}
/* Hover */
.dxtcTabHover, .dxtcTabHoverWithTabPositionBottom,
.dxtcTabHoverWithTabPositionLeft, .dxtcTabHoverWithTabPositionRight
{
	background-color: #F2F2F2;
}
.dxtcPageContent, .dxtcPageContentWithTabPostionBottom, 
.dxtcPageContentWithTabPostionLeft, .dxtcPageContentWithTabPostionRight
{
	font: 8pt Tahoma;
	color: black;
	background-color: white;
	vertical-align: top;
}
.dxtcContent
{
	font: 8pt Tahoma;
	color: black;
	border: solid 1px #A8A8A8;
	background-color: white;
	vertical-align: top;
}


/* -- ASPxTitleIndex -- */
.dxtiControl a:hover
{
    text-decoration: none!important;
}
.dxtiControl a:visited
{
    color: #996085!important;
}
.dxtiControl 
{
	font: 11px Verdana;
	color: #1E3695;
	background-color: white;
	font-family: Verdana, Tahoma, Arial;
	border: Solid 1px #A8A8A8;
}
.dxtiLoadingPanel
{
	font: 8pt Tahoma;
	color: #303030;
}
.dxtiLoadingPanel td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxtiItem, .dxtiItem a
{
	font: 8pt Verdana; 
	color: #0147A6;
	text-decoration: none;	
}
.dxtiItem
{
	white-space: nowrap;
}
.dxtiGroupHeader, .dxtiGroupHeaderCategorized
{
	font: 16pt Verdana;
	text-decoration: none;
}
.dxtiGroupHeader, .dxtiGroupHeaderCategorized
{
	white-space:nowrap;
	padding: 0px 0px 3px 0px;
}
.dxtiGroupHeaderCategorized
{
    border-bottom: Solid 1px #C0C0C0;
    padding-bottom: 2px;
}
/* - GroupHeaderText - */
.dxtiGroupHeaderText
{
    background-color: #B4B4B4;
    color: #FFFFFF;    
}
.dxtiGroupHeaderText
{
    padding: 2px 7px 2px 7px;
}
.dxtiGroupHeaderTextCategorized
{
    color: #666666;
    font-size: 18pt;
}
.dxtiGroupHeaderTextCategorized
{
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 2px;
}
/* - FilterBox - */
.dxtiFilterBoxInfoText
{
    font: 7pt Verdana;
    color: #999999;
    font-weight: normal;
    padding-top: 0px;
    padding-bottom: 4px;    
}
.dxtiFilterBoxEdit
{
    font-size: 9pt;
    width: 158px;
    border: Solid 1px #7F9DB9;
    padding-left: 3px;
}
.dxtiFilterBox, .dxtiFilterBox table
{
    color: #898989;
    font-size: 9pt;
    font-weight: bold;        
}
.dxtiFilterBox
{
    background-color: #E8E8E8;
    padding: 15px;    
}
/* - IndexPanel - */
.dxtiIndexPanel
{
    padding-bottom: 10px;
    text-decoration: none;
}
.dxtiIndexPanelItem, .dxtiIndexPanelItem a, .dxtiCurrentIndexPanelItem
{
    color: #1153AD;
    font-family: Verdana;
    text-decoration: none;
}
.dxtiIndexPanelItem, .dxtiCurrentIndexPanelItem
{
    padding: 2px 6px 2px 6px;
}
.dxtiCurrentIndexPanelItem
{
    color: #000000;
    background-color: #E0E0E0;
}
/* - BackToTop - */
.dxtiBackToTop, .dxtiBackToTop a
{
    font-size: 7pt;
    text-decoration: none;
    color: #0147A6;
}
.dxtiBackToTop
{
    padding: 0px 0px 12px 98px;
}

.dxeTextBox, .dxeMemo
{
    background-color: white;
    border: solid 1px #9f9f9f;
}
.dxeTextBox td.dxic
{
	padding: 1px 2px;
}
.dxeTextBox td.dxic
{
	
}
